from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class TransparencyStyle(IntEnum):
    NONE = auto()
    LINEAR = auto()
    GRADIENT = auto()
